Bug 454710 - setup for testing with an in-memory database
setup for testing with an in-memory database
Status: CLOSED WONTFIX
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other (Show other bugs)
1.3.9
All All
low Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On: 452507
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 16:39 EDT by Lee Mewshaw
Modified: 2011-01-31 12:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-31 12:40:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Mewshaw 2008-07-09 16:39:36 EDT
Setup testing for an in-memory database
Comment 1 Tony Fu 2008-09-25 23:30:42 EDT
User lmewshaw@redhat.com's account has been closed
Comment 3 David Spalding 2011-01-31 12:40:22 EST
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.
Comment 4 David Spalding 2011-01-31 12:48:14 EST
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.

Note You need to log in before you can comment on or make changes to this bug.